Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 30 Oct 2014, 11:41
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Drivers
alfa wifi adaptor
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
tincan

Joined: 18 Sep 2011
Posts: 3

PostPosted: Sat 31 Mar 2012, 18:02    Post_subject:  alfa wifi adaptor
Sub_title: chipset 8188RU need driver
 

Love puppy and thank you for all the work you put into such a great OS.
I have just purchased an alfa model AWUS036NHR usb adaptor for wifi included on the cd is a linux driver but it is a tar.gz file and I have no idea how to make .pet. I have not been able to find a driver for this chipset which is RTL8188RU. Device is 0bda:817f. I have already tried r8192_pci,  r8192u_usb,  r8192s_usb, r8192se_pci, r8192ce_pci, 8712u, 8192cu no luck with any of these. I am using 5.2.8 . Thank You
Back to top
View user's profile Send_private_message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Sat 31 Mar 2012, 18:27    Post_subject:  

Quote:
rtl8192cu
The following list is based on the alias fields of modinfo rtl8192cu in Debian 3.2.0 (3.2.4-1) kernel images.
[Realtek RTL8192CU]
.....
USB: 0BDA:817F Realtek Semiconductor Corp. RTL8188RU 802.11n WLAN Adapter

Quote:
# find /lib/modules -name rtl8192cu.ko
/lib/modules/3.1.10-dpup/kernel/drivers/net/wireless/rtlwifi/rtl8192cu/rtl8192cu.ko

Quote:
# modinfo rtl8192cu
filename: /lib/modules/3.1.10-dpup/kernel/drivers/net/wireless/rtlwifi/rtl8192cu/rtl8192cu.ko
firmware: rtlwifi/rtl8192cufw.bin

Quote:
# find /lib -name rtl8192cufw.bin
/lib/modules/all-firmware/rtlwifi/lib/firmware/rtlwifi/rtl8192cufw.bin


At least Dpup Exprimo 5.X.3.1.10.3 should support it. And I believe Dpup Exprimo 5.X.3.2.11 supports it also. But I recommend to test the 5.X.3.1.10.3 version because it is more updated and not so experimental.

Latest Racy (possibly) and latest Saluki should support it also.
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Drivers
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0426s ][ Queries: 12 (0.0037s) ][ GZIP on ]